Subject: Re: [PATCH v2 1/3] upload-pack: fix error message typo

From: Jonathan Tan <[email-masked]>
Date: Fri, 4 May 2018 09:10:37 -0700

On Fri, 04 May 2018 11:24:39 +0900
Junio C Hamano <[email-masked]> wrote:

> Hmm, when somebody breaks "git server serve", we probably would not
> want to see the binary spewed to the output while debugging it.  So
> I'd probably keep the redirection---it may be an improvement to use
> ">out" and then checking it is empty after the expected failure.

That's a good point - I've readded the redirection in my local copy.
I'll send out the new version if needed.

I checked the other patches and patch 3 has a similar situation but
still has the >/dev/null because I forgot to remove it when I removed it
in patch 1, so nothing needs to be changed in patch 3.